com.google.gwt.i18n.client

## Annotation Type LocalizableResource.Key

    @Retention(value=RUNTIME)
     @Target(value=METHOD)
    public static @interface LocalizableResource.Key

The key used for lookup of translated strings. If not present, the key will be generated based on the `@GenerateKeys` annotation, or the unqualified method name if it is not present.

### Required Element Summary

Required Elements
`java.lang.String` `value`

### Element Detail

#### value

    public abstract java.lang.String value